{
  "db_name": "PostgreSQL",
  "query": "INSERT INTO passwordReset (token, userId, expires) VALUES ($1, $2, $3) RETURNING *;",
  "describe": {
    "columns": [
      {
        "ordinal": 0,
        "name": "id",
        "type_info": "Int4"
      },
      {
        "ordinal": 1,
        "name": "token",
        "type_info": "Text"
      },
      {
        "ordinal": 2,
        "name": "userid",
        "type_info": "Int4"
      },
      {
        "ordinal": 3,
        "name": "expires",
        "type_info": "Timestamp"
      }
    ],
    "parameters": {
      "Left": [
        "Text",
        "Int4",
        "Timestamp"
      ]
    },
    "nullable": [
      false,
      false,
      false,
      false
    ]
  },
  "hash": "149c662f824b02f0b530c84ea291a3bef0f7d6698ad6b916851060270bb9e67e"
}
